*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.img-responsive {
    max-width: 100%;
}

body {
    background-position: center 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../images/home.jpg');
    position: relative;
    padding: 30px 0 0;
    margin: 0;
    text-align: center;
    position: relative;
    font-family: roboto;
}

body:after {
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.80);
    z-index: 999;
    width: 100%;
    position: fixed;
    height: 100%;
}

.intro_panel {
    display: block;
    clear: both;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    z-index: 9999;
}

.intro_panel .logo img {
    max-width: 250px;
}

.intro_panel h1 {
    font-size: 3em;
    font-weight: 700;
    color: #41557b;
    text-shadow: inherit;
    text-transform: uppercase;
    color: #fff;
    margin: 20px auto;
    padding: 0;
    display: block;
    clear: both;

}

.intro_panel ul {
    margin: 30px 0 0;
    display: block;
    clear: both;
}

.intro_panel ul li {
    display: inline-block;
    width: 29%;
    margin: 2%;
    background-color: #fff;
    height: 250px;
    vertical-align: top;
    position: relative;
}

.intro_panel ul li img {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.gradient-border {
    --borderWidth: 5px;
    background: #1D1F20;
    border-radius: var(--borderWidth);
}

.gradient-border:after {
    content: '';
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: 100%;
    background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #3f547b, #5073b8, #3f547b, #07b39b, #3f547b);
    border-radius: calc(2 * var(--borderWidth));
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
}

.company-links img {
    cursor: pointer;
    width: 100%;
    background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #3f547b, #5073b8, #3f547b, #07b39b, #3f547b);
    padding: 7px;
    animation: animatedgradient 3s ease alternate infinite;
    border-radius: 10px;
    z-index: -1;
}

.investments-section {
    background: #ffffff;
    position: relative;
    margin-top: 30px;
    padding-top: 15px;
    color: #1D1F20;
    padding-left: 5px;
    padding-right: 5px;
}

.company-links .col-md-4 {
    margin-top: 7px;
}

.investments-section h1, .contacts-section h1 {
    color: black;
    position: relative;
}

.contacts-section{
    background: #e7dcdc;
    margin-top: -20px;
}
.contacts-section {
    padding-top: 30px;
}

.investments-section p {
    text-align: left;
}

.container-fluid {
    padding: 0px;
}

@keyframes animatedgradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
